@charset "utf-8";

.bottomdi{ width:1000px; margin:auto; background:url(../images/di.jpg) repeat-x; height:120px; }
.bottomdi_img{ padding:20px 0px 25px 220px;float:left; }
.bottomdiwz{ float:left; font-size:12px; line-height:20px; padding:20px 0px 20px 10px; color:#666; width:560px}
.bottomdiwz a{ color:#666;margin:0px;padding:0px;}
.bottomdiwz a:hover{ color:#666;margin:0px;padding:0px; text-decoration:underline}
.bottomdiwz img{margin-left:0px;padding:0px; width:13px;height:13px;}
.bottomdiwz span{margin-right:0px;padding:0px}
